.btn
{
    border: none; 
    font-family:Trebuchet MS;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    cursor: hand;
    cursor:pointer;
}

.clk
{
		cursor: hand;
    cursor:pointer;
    color:#041276;
}
.clk:hover
{
		cursor: hand;
    cursor:pointer;
    color:#00A4DE;
}
.tinySearch
		{width:42px;height:19px;background:url(../i/buttons/ara.gif);padding-left:10px;}
		
.Back			
		{width:110px;height:22px;background:url(../i/buttons/geri.gif);}
.BackDS		
		{width:110px;height:22px;background:url(../i/buttons/geri_dis.gif);}

.Next			
		{width:110px;height:22px;background:url(../i/buttons/devam.gif);}
.NextDS		
		{width:110px;height:22px;background:url(../i/buttons/devam_dis.gif);}

.NextLarge			
		{width:220px;height:22px;background:url(../i/buttons/devamlarge.gif);}
		
.NextLargeDS		
		{width:220px;height:22px;background:url(../i/buttons/devamlarge_dis.gif);}


.Reload
		{width:110px;height:22px;background:url(../i/buttons/sonuclaritazale.gif);padding-left:18px;}
.ReloadDS
		{width:110px;height:22px;background:url(../i/buttons/sonuclaritazale_ds.gif);padding-left:18px;}

.Reservation
		{width:110px;height:22px;background:url(../i/buttons/rezervasyon.gif);padding-left:18px;}
.ReservationDS
		{width:110px;height:22px;background:url(../i/buttons/rezervasyon_dis.gif);padding-left:18px;}

.KayitOl
        {width:110px;height:22px;background:url(../i/buttons/kayitol.gif);padding-left:18px;}

.AddPerson
		{margin:2px;width:63px;height:18px;background:url(../i/buttons/yerlestir.gif);padding-left:18px;font-size:10px;}
.AddPersonDS
		{margin:2px;width:63px;height:18px;background:url(../i/buttons/yerlestir_dis.gif);padding-left:18px;font-size:10px;}

.RemovePerson
		{margin:2px;width:63px;height:18px;background:url(../i/buttons/cikart.gif);padding-left:18px;font-size:10px;}
.RemovePersonDS
		{margin:2px;width:63px;height:18px;background:url(../i/buttons/cikart_dis.gif);padding-left:18px;font-size:10px;}

.Back			
		{width:110px;height:22px;background:url(../i/buttons/geri.gif);}
.BackDS		
		{width:110px;height:22px;background:url(../i/buttons/geri_dis.gif);}

.MakePayment
		{width:110px;height:22px;background:url(../i/buttons/tumliste.gif);}
.MakePaymentDS		
		{width:110px;height:22px;background:url(../i/buttons/tumliste_dis.gif);}

.Update
		{width:110px;height:22px;background:url(../i/buttons/guncelle.gif);}
.UpdateDS		
		{width:110px;height:22px;background:url(../i/buttons/guncelle_dis.gif);}

.Edit
		{padding-left:17px;margin-left:3px;width:110px;height:22px;background:url(../i/buttons/duzenle.gif);}
.EditDS		
		{padding-left:17px;margin-left:3px;width:110px;height:22px;background:url(../i/buttons/duzenle_dis.gif);}

.Delete
		{padding-left:15px;margin-left:3px;width:66px;height:22px;background:url(../i/buttons/sil.gif);}
.DeleteDS
		{padding-left:15px;margin-left:3px;width:66px;height:22px;background:url(../i/buttons/sil_dis.gif);}

.Add
		{margin-left:3px;width:110px;height:22px;background:url(../i/buttons/ekle.gif);}
.AddDS
		{margin-left:3px;width:110px;height:22px;background:url(../i/buttons/ekle_dis.gif);}

.Cancel
		{margin-left:3px;width:110px;height:22px;background:url(../i/buttons/iptal.gif);}
.CancelDS
		{margin-left:3px;width:110px;height:22px;background:url(../i/buttons/iptal_dis.gif);}